## mintdrivers 1.8.4

=== Makefile ===
all: buildmo

buildmo:
	@echo "Building the mo files"
	# WARNING: the second sed below will only works correctly with the languages that don't contain "-"
	for file in `ls po/*.po`; do \
		lang=`echo $$file | sed 's@po/@@' | sed 's/.po//' | sed 's/mintdrivers-//'`; \
		install -d usr/share/locale/$$lang/LC_MESSAGES/; \
		msgfmt -o usr/share/locale/$$lang/LC_MESSAGES/mintdrivers.mo $$file; \
	done \

clean:
	rm -rf usr/share/locale

## mintdrivers 1.1.4

=== debian/changelog ===
mintdrivers (1.1.4) qiana; urgency=medium

  * Don't consider firmware as manually installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jun 2014 22:39:07 +0100

mintdrivers (1.1.3) qiana; urgency=low

  [ Clement Lefebvre ]
  * [6c56b6d] When cleaning up, remove CDROM repositories from /etc/apt/sources.list
  * [22a7b18] changelog

  [ Frédéric Gaudet ]
  * [fa861d1] Add trailing semicolon
  * [3ae8be8] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 13:34:29 +0200

mintdrivers (1.1.2) qiana; urgency=medium

  * 1.1.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 May 2014 11:23:13 +0100

mintdrivers (1.1.1) qiana; urgency=medium

  * 1.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 May 2014 12:51:15 +0100

mintdrivers (1.1.0) qiana; urgency=medium

  * 1.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 May 2014 22:31:51 +0100

mintdrivers (1.0.9) qiana; urgency=medium

  * 1.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:07:31 +0100

mintdrivers (1.0.8) petra; urgency=low

  * 1.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2013 11:41:13 +0000

mintdrivers (1.0.7) petra; urgency=low

  * 1.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 16:51:37 +0100

mintdrivers (1.0.6) olivia; urgency=low

  * 1.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 May 2013 10:08:50 +0100

mintdrivers (1.0.5) olivia; urgency=low

  * 1.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 19:32:24 +0100

mintdrivers (1.0.4) olivia; urgency=low

  * 1.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 19:23:56 +0100

mintdrivers (1.0.3) olivia; urgency=low

  * 1.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 18:04:38 +0100

mintdrivers (1.0.2) olivia; urgency=low

  * More generic branding

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Apr 2013 13:52:39 +0100

mintdrivers (1.0.1) olivia; urgency=low

  * UI improvements

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 13:17:39 +0000

mintdrivers (1.0.0) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  21 Mar 2013 17:45:00 +0000

=== debian/control ===
Source: mintdrivers
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintdrivers
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, ubuntu-drivers-common
Description: Driver Manager
 Manage the drivers for your devices.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	mkdir -p $(CURDIR)/debian/mintdrivers
	cp -r $(CURDIR)/usr $(CURDIR)/debian/mintdrivers/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## mintdrivers 1.1.6

=== debian/changelog ===
mintdrivers (1.1.6) rebecca; urgency=medium

  * Don't check for live media in live mode

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Nov 2014 13:14:24 +0100

mintdrivers (1.1.5) rebecca; urgency=medium

  * Updated debian files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 14:20:25 +0200

## mintdrivers 1.1.8

=== debian/changelog ===
mintdrivers (1.1.8) rafaela; urgency=medium

  * Fixed desktop file for multiple DEs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:38:21 +0200

mintdrivers (1.1.7) rafaela; urgency=medium

  * Better ATI/AMD icon detection
  * Only describe devices as "Unknown" when both vendor and model names aren't set by manufacturer

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jun 2015 17:37:38 +0200

=== debian/control ===
Source: mintdrivers
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: mintdrivers
Architecture: all
Depends:
 ${python:Depends}, ${misc:Depends},
 python (>= 2.4), python (<< 3), python-gtk2, python-glade2,
 ubuntu-drivers-common
Description: Driver Manager
 Manage the drivers for your devices.

## mintdrivers 1.2.4

=== debian/changelog ===
mintdrivers (1.2.4) rosa; urgency=medium

  * Don't suggest to reboot in live mode

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Nov 2015 14:06:40 +0000

mintdrivers (1.2.3) rosa; urgency=medium

  * Always STA as recommended, mark B43 as requiring an Internet connection
  * Count STA as proprietary
  * Suggest a restart after driver changes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 15:55:55 +0000

mintdrivers (1.2.2) rosa; urgency=medium

  * Broadcom: Don't describe STA as open-source.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 17:39:40 +0000

mintdrivers (1.2.1) rosa; urgency=medium

  * Fixed instantiated a cache ref property before updating the cache

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 19:24:17 +0000

mintdrivers (1.2.0) rosa; urgency=medium

  * Show an error dialog when failing to install a driver
  * Don't let unauthenticated packages (can happen with an incomplete cache) make mintdrivers fail

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 23:47:36 +0000

mintdrivers (1.1.9) rosa; urgency=medium

  * Removed trailing spaces
  * Open the window immediately and update the APT cache prior to loading the drivers.
  * Indicate whether drivers are open-source and sort by status/open-source/name
  * Updated pot file
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:10:40 +0000

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2

## mintdrivers 1.3.3

=== debian/changelog ===
mintdrivers (1.3.3) sarah; urgency=medium

  * Show driver manager in KDE menu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Aug 2016 11:33:38 +0200

mintdrivers (1.3.2) sarah; urgency=medium

  [ leigh123linux ]
  * fix spelling mistakes

  [ Clement Lefebvre ]
  * Don't install recommends which are already installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Jun 2016 12:35:36 +0100

mintdrivers (1.3.1) sarah; urgency=medium

  [ Brett Randall ]
  * Added Depends on packages python3-aptdaemon, python3-aptdaemon.gtk3widgets.  Fixed #20, #25.
  * Added Depends on packages either gksu or kdesudo. Fixed #30.

  [ Clement Lefebvre ]
  * Don't mark nvidia- pkgs as open-source

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 16:52:39 +0100

mintdrivers (1.3.0) sarah; urgency=medium

  * Fixed unreadable text when using dark themes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2016 14:48:34 +0100

mintdrivers (1.2.9) sarah; urgency=medium

  * Revert "Don't ask a password to launch the driver manager"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 09:32:29 +0100

mintdrivers (1.2.8) sarah; urgency=medium

  * Fixed icons not showing for virtualbox devices

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2016 10:20:53 +0100

mintdrivers (1.2.7) sarah; urgency=medium

  * Don't recommend Broadcom STA drivers in the mintdrivers code (it's already done in ubuntu-drivers-common now)
  * Don't ask a password to launch the driver manager

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 May 2016 10:43:11 +0100

mintdrivers (1.2.6) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved .ui file from /usr/lib to /usr/share
  * Renamed folders from camelCase to lowercase
  * Ran makepot

  [ Clement Lefebvre ]
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 11:02:40 +0100

mintdrivers (1.2.5) sarah; urgency=medium

  [ kmikov ]
  * Fixed bulgarian word

  [ Clement Lefebvre ]
  * Reviewed shebangs

  [ Daniel Alley ]
  * updated debian/control

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:47:26 +0000

=== debian/control ===
Source: mintdrivers
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintdrivers
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         gksu | kdesudo,
         ubuntu-drivers-common,
         ${misc:Depends},
Description: Driver Manager
 Manage the drivers for your devices.

## mintdrivers 1.3.4

=== debian/changelog ===
mintdrivers (1.3.4) serena; urgency=medium

  [ dralley ]
  * Fix unimported module

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 12:29:54 +0000

## mintdrivers 1.3.5

=== debian/changelog ===
mintdrivers (1.3.5) sonya; urgency=medium

  [ JosephMcc ]
  * Add the mintdrivers icon to the hicolor icon theme (#38)

  [ Clement Lefebvre ]
  * l10n: Update desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:12:28 +0100

## mintdrivers 1.3.7

=== debian/changelog ===
mintdrivers (1.3.7) sylvia; urgency=medium

  * CPU Microcode: Fix pkg name for amd64-microcode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Dec 2017 09:38:56 +0000

mintdrivers (1.3.6) sylvia; urgency=medium

  * Implement support for window progress
  * Improve HiDPI support and presentation of CPU microcode
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Oct 2017 13:15:26 +0100

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
          python3-aptdaemon.gtk3widgets,
          gksu | kdesudo,
          ubuntu-drivers-common,
+         gir1.2-xapp-1.0,
          ${misc:Depends},
 Description: Driver Manager
  Manage the drivers for your devices.

## mintdrivers 1.6.0

=== debian/changelog ===
mintdrivers (1.6.0) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:48:26 +0000

mintdrivers (1.5.9) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:37:53 +0000

mintdrivers (1.5.8) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:20:08 +0100

mintdrivers (1.5.7) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:34:59 +0100

mintdrivers (1.5.6) uma; urgency=medium

  [ Clement Lefebvre ]
  * Add dependency on packagekit

  [ monsta ]
  * fix loading translations for strings from UI file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 12:39:06 +0100

mintdrivers (1.5.5) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:43:29 +0000

mintdrivers (1.5.4) ulyssa; urgency=medium

  * Show drivers page when no media is found.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Dec 2020 15:37:47 +0000

mintdrivers (1.5.3) ulyssa; urgency=medium

  * Print more information when checking connectivity to repository
  * Use psutil to find live media
  * Run mintdrivers as root
  * l10n: Update translations
  * l10m: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 11:29:12 +0000

mintdrivers (1.5.2) ulyana; urgency=medium

  * Fix #60

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2020 14:15:26 +0000

mintdrivers (1.5.1) ulyana; urgency=medium

  * Fix error after driver change when a device is skipped

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2020 10:49:18 +0000

mintdrivers (1.5.0) ulyana; urgency=medium

  * Fix case where drivers are found but none are suitable

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 11:37:46 +0000

mintdrivers (1.4.9) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Start moving to pkit
  * Fix small bugs

  [ Michael Webster ]
  * Set needs_restart flag so the restart button is displayed after an operation.

  [ Clement Lefebvre ]
  * Make user interface great again
  * Allow app to be run in user mode

  [ Michael Webster ]
  * Use systemctl to reboot, and use crossfade for the GtkStack.
  * Make refresh view a bit more consistent with some other apps.

  [ Clement Lefebvre ]
  * UI Tuning
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Sep 2020 12:25:25 +0100

mintdrivers (1.4.8) ulyana; urgency=medium

  * Ignore NVIDIA server drivers
  * Fix some GTK warnings
  * Own translations
  * Don't explicitly install recommended packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Sep 2020 13:49:16 +0100

mintdrivers (1.4.7) ulyana; urgency=medium

  [ Michael Webster ]
  * i18n: Fix error with ngettext.
  *  Fix installation and removal of nvidia drivers.
  * Center the progress bar and allow it to expand a bit.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 14:51:11 +0100

mintdrivers (1.4.6) ulyana; urgency=medium

  [ Pyroxar ]
  * Added information if your computer doesn't need any additional driver (#53)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Apr 2020 16:12:29 +0100

mintdrivers (1.4.5) tricia; urgency=medium

  [ Michael Webster ]
  * mintdrivers.py: Don't show devices that have 'manual_install'

  [ Clement Lefebvre ]
  * Print ignored device in terminal output for manually installed drivers

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jan 2020 17:47:40 +0000

mintdrivers (1.4.4) tricia; urgency=medium

  * Ignore VMware and Virtualbox recommendations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2019 16:01:36 +0000

mintdrivers (1.4.3) tina; urgency=medium

  * Add cinnamon hook to run driver manager

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jul 2019 15:18:49 +0200

mintdrivers (1.4.2) tina; urgency=medium

  * Fix generate_desktop_files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:23:17 +0200

mintdrivers (1.4.1) tara; urgency=medium

  * Add message in polkit policy

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 17:59:43 +0100

mintdrivers (1.4.0) tara; urgency=medium

  * Fix apt-cdrom mounting in 18.04

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 12:02:11 +0100

mintdrivers (1.3.9) tara; urgency=medium

  * Infobar: use symbolic icon and load it by name
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 11:51:45 +0100

mintdrivers (1.3.8) tara; urgency=medium

  [ NikoKrause ]
  * Fix translation domain (#42)

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1502498
  * Migrate to Pkexec
  * Don't depend on gksu

  [ NikoKrause ]
  * easier ngettext install, remove text during startup (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 16:58:06 +0100

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 
 Package: mintdrivers
 Architecture: all
-Depends: python3 (>= 3.3),
+Depends: mintsystem (>= 8.4.8),
+         python3 (>= 3.3),
          python3-gi,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
-         gksu | kdesudo,
          ubuntu-drivers-common,
          gir1.2-xapp-1.0,
+         gir1.2-packagekitglib-1.0,
+         packagekit,
          ${misc:Depends},
 Description: Driver Manager
  Manage the drivers for your devices.

## mintdrivers 1.6.3

=== debian/changelog ===
mintdrivers (1.6.3) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:17:37 +0200

mintdrivers (1.6.2) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 15:56:59 +0200

mintdrivers (1.6.1) vanessa; urgency=medium

  [ www ]
  * python3-psutil requirement (#70)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 11:46:35 +0200

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: mintsystem (>= 8.4.8),
          python3 (>= 3.3),
          python3-gi,
+         python3-psutil,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
          ubuntu-drivers-common,

## mintdrivers 1.6.8

=== debian/changelog ===
mintdrivers (1.6.8) vera; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:03:10 +0000

mintdrivers (1.6.7) vera; urgency=medium

  [ hduelme ]
  * remove unused imports os and sys (#82)

  [ Michael Webster ]
  * Handle cancel/authentication errors differently than real ones.
  * Don't display 'open' nvidia drivers.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Dec 2022 18:19:12 +0000

mintdrivers (1.6.6) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:28:30 +0000

mintdrivers (1.6.5) vera; urgency=medium

  [ hdulme ]
  * replace equality None check with identity None check
  * better docstrings

  [ monsta ]
  * remove aptdaemon dependencies (#81)

  [ hduelme ]
  * remove redundant parentheses (#78)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 13:24:41 +0000

mintdrivers (1.6.4) vera; urgency=medium

  * Sort drivers by pkg name (reverse order)
  * Show the correct version for installed drivers
  * Improve progress label
  * Allow app to be run in user mode
  * Add a test mode with a dummy device
  * Implement offline/user mode
  * Fix async calls when both installs and removals are needed
  * Fix case where install array is empty
  * Purge removed drivers if possible
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Sep 2022 13:17:36 +0100

## mintdrivers 1.6.9

=== debian/changelog ===
mintdrivers (1.6.9) victoria; urgency=medium

  [ hduelme ]
  * remove unused assignment to real_code (#86)
  * remove unused variable results (#87)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 11:38:37 +0100

## mintdrivers 1.7.0

=== debian/changelog ===
mintdrivers (1.7.0) victoria; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:45:37 +0100

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
          python3 (>= 3.3),
          python3-gi,
          python3-psutil,
-         python3-aptdaemon,
-         python3-aptdaemon.gtk3widgets,
          ubuntu-drivers-common,
          gir1.2-xapp-1.0,
          gir1.2-packagekitglib-1.0,

## mintdrivers 1.7.1

=== debian/changelog ===
mintdrivers (1.7.1) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:02:10 +0000

## mintdrivers 1.7.2

=== debian/changelog ===
mintdrivers (1.7.2) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:40:58 +0000

## mintdrivers 1.7.3

=== debian/changelog ===
mintdrivers (1.7.3) virginia; urgency=medium

  * add-live-media: Use .disk/info to ID the live media

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jan 2024 12:51:15 +0000

## mintdrivers 1.7.6

=== debian/changelog ===
mintdrivers (1.7.6) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:35:39 +0100

mintdrivers (1.7.5) wilma; urgency=medium

  [ Michael Webster ]
  * polkit: Remove restrictions for remote/non-active sessions.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 14:34:47 +0100

mintdrivers (1.7.4) wilma; urgency=medium

  * mintdrivers-add-live-media: Don't hardcode release/components
  * broadcom: Refer to the new pkg name
  * broadcom: Reload modules after installation

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2024 15:57:19 +0100

## mintdrivers 1.7.8

=== debian/changelog ===
mintdrivers (1.7.8) wilma; urgency=medium

  [ villamorrd ]
  * Use current branding for NVIDIA (#98)

  [ Clement Lefebvre ]
  * broadcom: mintdrivers-load-broadcom-modules needs elevated privs

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 13:44:09 +0100

mintdrivers (1.7.7) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:33:59 +0100

## mintdrivers 1.7.9

=== debian/changelog ===
mintdrivers (1.7.9) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:45:10 +0000

## mintdrivers 1.8.0

=== debian/changelog ===
mintdrivers (1.8.0) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:05:19 +0000

## mintdrivers 1.8.1

=== debian/changelog ===
mintdrivers (1.8.1) xia; urgency=medium

  [ Michael Webster ]
  * Add github workflow.
  * Update how nvidia drivers are filtered, to align with upstream (#104)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Mar 2025 10:33:46 +0000

## mintdrivers 1.8.2

=== debian/changelog ===
mintdrivers (1.8.2) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:50:55 +0200

## mintdrivers 1.8.3

=== debian/changelog ===
mintdrivers (1.8.3) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:48:22 +0200

## mintdrivers 1.8.4

=== debian/changelog ===
mintdrivers (1.8.4) zara; urgency=medium

  * Connectivity test: Switch to https

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Sep 2025 18:38:02 +0200

## mintdrivers 1.8.5

=== debian/changelog ===
mintdrivers (1.8.5) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to XSI

  [ rreyn331 ]
  * Update control (#106)

  [ Clement Lefebvre ]
  * Connectivity test: Switch to socket

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Dec 2025 15:16:22 +0000

## mintdrivers 1.8.6

=== debian/changelog ===
mintdrivers (1.8.6) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:55:44 +0000

## mintdrivers 1.8.7

=== debian/changelog ===
mintdrivers (1.8.7) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:08:07 +0000

## mintdrivers 1.8.8

=== debian/changelog ===
mintdrivers (1.8.8) zena; urgency=medium

  * Connectivity test: Test the repo and port 443

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Jan 2026 10:54:33 +0000

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: mintdrivers
 Architecture: all
-Depends: mintsystem (>= 8.4.8),
-         python3 (>= 3.3),
+Depends: python3 (>= 3.3),
          python3-gi,
          python3-psutil,
          ubuntu-drivers-common,
